HENkaku for 3.68 to release on July 1

Discussion in 'PS Vita - Hacking & Homebrew' started by Lia, Jun 16, 2018.


    30,432

    321
    Front-page
    [​IMG]

    The long awaited exploit for the PS Vita has finally been given a release date. When we first received news of the exploit, we were told it would likely release in 1-2 years, but luckily Vita hacker TheFloW mangaed to find a second exploit for 3.68 and get us an earlier release. The exploit will work on firmware versions 3.65 to 3.68 you do not need an official Sony memory card or an internet connection to use it. If you are on 3.65, you will be able to install HENkaku Ensō, but unluckily those on 3.67 and above won't be able to. I've included a guide for updating to stock 3.65 from 3.61/3.63.

    :arrow: Release
    :arrow: Updating to 3.65
     
    Discussion (321 replies)
  1. DKB

    DKB your mom have the VERY huge gay

    Member
    9
    GBAtemp Patron
    DKB is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 29, 2015
    United States
    New York City, Manhattan
    "An exploit beyond 3.60 is not real and won't come for many years, maybe never."
     
  2. Glyptofane

    Glyptofane GBAtemp Advanced Fan

    Member
    5
    Feb 12, 2009
    United States
    I'm wondering if I should get a real Vita now or just stick with the PSTV I already have. The prices are actually pretty decent and stable on new Japanese models, but who knows what will happen with regard to that and new updates after release.
     
    Lia likes this.
  3. slaphappygamer

    slaphappygamer The real slaphappygamer

    Member
    6
    Nov 30, 2008
    United States
    Aptos, California
    wow. a "definite" release date. wonder why so specific?
     
    Last edited by slaphappygamer, Jun 16, 2018
    Lia likes this.
  4. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    Neat, last I heard it was confirmed September instead of so soon. Don't think I'll update, for now anyways, since I prefer Enso on 3.65, but still neat nonetheless for those on a later firmware.

    TheFlow found a second set of exploits for later firmwares, so he's releasing the initial ones he found because, if Sony fixes one, they likely won't fix the other at EOL.
     
  5. gnmmarechal

    gnmmarechal GBAtemp Guru

    Member
    12
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Eh. I don't really have much of a reason to update from 3.60.
     
  6. scionae

    scionae *clicking circles*

    Member
    3
    Dec 28, 2016
    Italy
    Holy SHIT YESS!!!
     
    ShonenJump likes this.
  7. blubber987

    blubber987 GBAtemp Regular

    Member
    2
    Apr 13, 2017
    United Kingdom
    in your basement
    Finally a release date.
     
  8. THEELEMENTKH

    THEELEMENTKH -

    Member
    7
    May 31, 2016
    Spain
    Holy smokes!
    I will be able to re-hack my vita sooner than I expected!
     
  9. Robika

    Robika GBAtemp Regular

    Member
    3
    Mar 14, 2010
    Spain
    Hi, does this mean I could have Henkaku on my vita slim with 3.68?
     
    ModderFokker619 likes this.
  10. PICTOCHAT

    PICTOCHAT Member

    Newcomer
    2
    Nov 5, 2017
    Antarctica
    WOW! Amazing! Can't wait.
     
  11. DKB

    DKB your mom have the VERY huge gay

    Member
    9
    GBAtemp Patron
    DKB is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 29, 2015
    United States
    New York City, Manhattan
    Are you on 3.68 now without Henkaku? Otherwise: "..but unluckily those on 3.67 and above won't be able to."
     
  12. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    Yes. Once it launches, you'll be able to install Henkaku just as you would on a 3.60 Vita.

    The only downside is you can't install Enso, which is the coldboot hack, meaning you have to run the Henkaku exploit every time you reboot your Vita.
     
  13. leon315

    leon315 POWERLIFTER

    Member
    6
    Nov 27, 2013
    Italy
    maybe is not so fat EOL of psvita?

    CHAMPAGNE! FINALLY LONG WAITING IS OVER! CHAMPAGNE!

    :toot::grog:
     
    Last edited by leon315, Jun 16, 2018
  14. Robika

    Robika GBAtemp Regular

    Member
    3
    Mar 14, 2010
    Spain
    Yes I am on 3.68 without henkaku.
     
  15. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    That's referring to Enso, not Henkaku itself. Henkaku itself can be installed on 3.68, but Enso cannot. Enso is stuck at 3.65 only.
     
    DKB likes this.
  16. THEELEMENTKH

    THEELEMENTKH -

    Member
    7
    May 31, 2016
    Spain
    That refers to enso, the coldboot method for henkaku
    So:
    3.61 to 3.65: Henkaku + Enso (henkaku on boot automatically)
    3.67 to 3.68: Henkaku only (dissapears after a reboot)
     
    asakapa619 and DKB like this.
  17. Robika

    Robika GBAtemp Regular

    Member
    3
    Mar 14, 2010
    Spain
    ANd can I use a Vita2SD? On this version of Henkaku I have 32GB micro SD waiting for this home.
     
  18. DKB

    DKB your mom have the VERY huge gay

    Member
    9
    GBAtemp Patron
    DKB is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    May 29, 2015
    United States
    New York City, Manhattan
    Ohhh! I misread. Then..damn. That's amazing. :D
     
  19. Lia
    OP

    Lia GBAtemp Advanced Maniac

    Member
    10
    GBAtemp Patron
    Lia is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 29, 2016
    United Kingdom
    3.61 and 3.63 are not compatible with the new exploit, you need to update manually to 3.65.